/*  has been installed */
" has been installed" = "가(이) 설치되었습니다";

/*  is a paid upgrade - are you sure you want to proceed? */
" is a paid upgrade - are you sure you want to proceed?" = "는(은) 유료 업그레이드입니다. 계속하시겠습니까?";

/*  is running. */
" is running." = "가(이) 실행 중입니다.";

/* %lu new update is available */
"%lu new update is available" = "%lu 개의 새 업데이트를 사용할 수 있습니다";

/* %lu new updates are available */
"%lu new updates are available" = "%lu 개의 새 업데이트를 사용할 수 있습니다";

/* Account Details */
"Account Details" = "계정 정보";

/* Add to Watch List */
"Add to Watch List" = "관심목록에 추가";

/* Bummer */
"Bummer" = "Bummer";

/* Cancel */
"Cancel" = "취소";

/* Card number invalid */
"Card number invalid" = "카드 번호가 잘못되었습니다";

/* Check for Updates */
"Check for Updates" = "업데이트 확인";

/* Check out this app from MacUpdate Desktop:  */
"Check out this app from MacUpdate Desktop: " = "MacUpdate Desktop에서 이 App을 확인하세요.";

/* Checking for new updates... */
"Checking for new updates..." = "새 업데이트 확인 중...";

/* Checking for updates */
"Checking for updates" = "업데이트 확인";

/* Connecting to MacUpdate... */
"Connecting to MacUpdate..." = "MacUpdate에 연결 중...";

/* Could not authenticate to remove old version of the app */
"Could not authenticate to remove old version of the app" = "이전 버전의  App을 제거하도록 인증할 수 없었습니다";

/* Could not locate the Adobe Updater - please send us feedback to let us know. Thanks. */
"Could not locate the Adobe Updater - please send us feedback to let us know. Thanks." = "Adobe Updater를 찾을 수 없었습니다. 사용자 의견을 통해 알려주십시오. 감사합니다.";

/* Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks. */
"Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks." = "Microsoft Updater를 찾을 수 없었습니다. 사용자 의견을 통해 알려주십시오. 감사합니다.";

/* Delete with AppDelete */
"Delete with AppDelete" = "AppDelete로 삭제";

/* Don't ignore */
"Don't ignore" = "무시 안 함";

/* done scanning */
"done scanning" = "스캔 완료";

/* Download - 404 Not Found */
"Download - 404 Not Found" = "다운로드 - 404 찾을 수 없음";

/* Error extracting bz2 file */
"Error extracting bz2 file" = "bz2 파일의 압축을 푸는 중 오류가 발생했습니다";

/* Error extracting tbz file */
"Error extracting tbz file" = "tbz 파일의 압축을 푸는 중 오류가 발생했습니다";

/* Error extracting tgz file */
"Error extracting tgz file" = "tgz 파일의 압축을 푸는 중 오류가 발생했습니다";

/* Error extracting zip file */
"Error extracting zip file" = "zip 파일의 압축을 푸는 중 오류가 발생했습니다";

/* Ignore */
"Ignore" = "무시";

/* Install */
"Install" = "설치";

/* Install  •   */
"Install  •  " = "설치  •";

/* Install Complete */
"Install Complete" = "설치 완료";

/* Installed • %lu */
"Installed • %lu" = "설치됨 • %lu";

/* Installer did not authenticate */
"Installer did not authenticate" = "설치 관리자가 인증되지 않았습니다";

/* Installer did not complete */
"Installer did not complete" = "설치 관리자가 완료되지 않았습니다";

/* Installing... */
"Installing..." = "설치 진행 중...";

/* Launch */
"Launch" = "실행";

/* Launch Desktop */
"Launch Desktop" = "Desktop 실행";

/* Missing Card Info */
"Missing Card Info" = "카드 정보가 없습니다";

/* More Info • MacUpdate.com */
"More Info • MacUpdate.com" = "상세한 정보 • MacUpdate.com";

/* new update is available */
"new update is available" = "새 업데이트가 사용 가능합니다";

/* new updates are available */
"new updates are available" = "새 업데이트가 사용 가능합니다";

/* No applications were found! */
"No applications were found!" = "응용 프로그램을 찾을 수 없습니다!";

/* No direct download found */
"No direct download found" = "직접 다운로드를 찾을 수 없습니다";

/* No updates available */
"No updates available" = "사용 가능한 업데이트가 없습니다";

/* Oh no! */
"Oh no!" = "오류 알림!";

/* OK */
"OK" = "확인";

/* Open */
"Open" = "열기";

/* Open App Store */
"Open App Store" = "App Store 열기";

/* Open in MUDVersion */
"Open in MUDVersion" = "MUDVersion으로 열기";

/* Payment Error */
"Payment Error" = "결제 오류";

/* Please enter email and password */
"Please enter email and password" = "이메일 주소와 암호를 입력해 주십시오";

/* Please enter required account info */
"Please enter required account info" = "필수 계정 정보를 입력해 주십시오";

/* Please make sure that you have Spotlight enabled and permissions to access your Applications folder. */
"Please make sure that you have Spotlight enabled and permissions to access your Applications folder." = "Spotlight를 활성화했는지 그리고 응용 프로그램 폴더에 액세스할 수 있는 권한이 있는지 확인하십시오.";

/* Please quit the application before continuing installation. */
"Please quit the application before continuing installation." = "설치를 더 진행하기 전에 응용 프로그램을 종료하십시오.";

/* Please try Check for Updates again. */
"Please try Check for Updates again." = "업데이트 확인을 다시 시도하십시오";

/* Preferences */
"Preferences" = "환경설정";

/* Problem installing from DMG */
"Problem installing from DMG" = "DMG에서 설치하는 중 문제가 발생했습니다";

/* Problem installing from PKG */
"Problem installing from PKG" = "PKG에서 설치하는 중 문제가 발생했습니다";

/* Problem resuming download */
"Problem resuming download" = "다운로드를 다시 시작하는 동안 문제가 발생했습니다";

/* Problem saving download */
"Problem saving download" = "다운로드를 저장하는 중 문제가 발생했습니다";

/* Problem saving download file */
"Problem saving download file" = "다운로드 파일을 저장하는 중 문제가 발생했습니다";

/* Processing updates... */
"Processing updates..." = "업데이트 처리 중...";

/* Processing... */
"Processing..." = "처리 중...";

/* Purchases */
"Purchases" = "구매";

/* Quit App and Proceed */
"Quit App and Proceed" = "App 종료 및 진행";

/* Quit MacUpdate Desktop */
"Quit MacUpdate Desktop" = "MacUpdate Desktop 종료";

/* Remove */
"Remove" = "제거";

/* Remove from Watch List */
"Remove from Watch List" = "관심 목록에서 제거";

/* Reveal in Finder */
"Reveal in Finder" = "Finder에서 보기";

/* Scanning Complete */
"Scanning Complete" = "스캔이 완료되었습니다";

/* Scanning for updates...  */
"Scanning for updates... " = "업데이트 검색 중...";

/* Sign In Now */
"Sign In Now" = "지금 로그인";

/* Skip Installation */
"Skip Installation" = "설치 건너뛰기";

/* The update for  */
"The update for " = "업데이트- ";

/* There was an error receiving promos. */
"There was an error receiving promos." = "프로모션을 받는 중 오류가 있었습니다.";

/* There was an error receiving purchase history. */
"There was an error receiving purchase history." = "구매내역을 받는 중 오류가 있었습니다.";

/* There was an error receiving updates. */
"There was an error receiving updates." = "업데이트를 받는 중 오류가 있었습니다.";

/* There was an error receiving watch lists. */
"There was an error receiving watch lists." = "관심목록을 받는 중 오류가 있었습니다.";

/* to update  */
"to update " = "다음의 App을 업데이트하세요:";

/* to update your apps */
"to update your apps" = " App을 업데이트하세요";

/* Unavailable */
"Unavailable" = "사용 불가";

/* Update */
"Update" = "업데이트";

/* Update  •   */
"Update  •  " = "업데이트  •";

/* Update Complete */
"Update Complete" = "업데이트 완료";

/* Update your app now */
"Update your app now" = "지금 App을 업데이트하세요";

/* Update your apps now */
"Update your apps now" = "지금 App을 업데이트하세요";

/* Updates • %lu */
"Updates • %lu" = "업데이트 • %lu";

/* Upgrade Now! */
"Upgrade Now!" = "지금 업그레이드";

/* User canceled */
"User canceled" = "사용자가 취소했습니다";

/* View */
"View" = "보기";

/* View in Desktop */
"View in Desktop" = "데스크탑에서 보기";

/* View in Mac App Store */
"View in Mac App Store" = "Mac App Store에서 보기";

/* View on MacUpdate.com */
"View on MacUpdate.com" = "MacUpdate.com에서 보기";

/* Watch List */
"Watch List" = "관심 목록";

/* You must log in to update */
"You must log in to update" = "업데이트하려면 로그인해야 합니다";

/* You must upgrade to install more than 5 updates per month */
"You must upgrade to install more than 5 updates per month" = "한 달에 업데이트를 5개 이상 설치하려면 업그레이드해야 합니다";

/* Your serial number for %@ has been copied to the clipboard. */
"Your serial number for %@ has been copied to the clipboard." = "%@의 일련번호가 클립보드에 복사되었습니다.";


/* No comment provided by engineer. */
"Could not move to Applications folder" = "애플리케이션 폴더로 이동할 수 없음";

/* No comment provided by engineer. */
"Do Not Move" = "이동하지 않음";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "원하실 경우 애플리케이션 폴더로 이동할 수 있습니다.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "애플리케이션 폴더로 이동";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "홈 폴더의 애플리케이션 폴더로 이동합니까?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "애플리케이션 폴더로 이동합니까?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "이 작업은 관리자 비밀번호를 필요로 합니다.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "이 작업은 다운로드 폴더를 깔끔하게 해 줍니다.";



